Sie sind nicht angemeldet.

1

Sonntag, 11. Juni 2017, 15:56

et10000 New Xtrend HbbTV-Plugin 4.0 plugin keine Funktion

Hallo,
nach dem letzten Software Update (und Installation von enigma2-plugin-extensions-newxtrend-hbbtv - 4.0-r0) erhalte ich nur noch folgende Meldung beim drücken der Roten Taste:
"New Xtrend HbbTV plugin is available on the official site. [...]"


Daraufhin wie aufgefordert plugin deïnstalliert, Plugin von der Offiziëllen Seite http://www.et-view.net/bbs/notice/230782 heruntergeladen und installiert. Nach einem Neustart von enigma2 bekomme ich nur wieder die gleiche Meldung.

Jemand eine Idee?

Ein Downgrade auf 3.9 habe ich auch versucht, dann erschien im LCD nur "Web Browser active" aber nichts auf dem Schirm..

Gruss

Zitat

root@et10000:~# opkg list-installed | grep -i -E "hbbtv|brows"
enigma2-plugin-extensions-dlnabrowser - git8495+bbc3238-r2.0
enigma2-plugin-extensions-filebrowser - y-git4602+99e73db-r0.2
enigma2-plugin-extensions-newxtrend-hbbtv - 4.0-r0
enigma2-plugin-systemplugins-networkbrowser - y-git4602+99e73db-r0.2

2

Montag, 12. Juni 2017, 07:12

Ich habe das selbe Problem mit dem et8000. Obwohl die aktuellste (?) Version installiert, erfolgt die Fehlermeldung. Ausprobiert habe ich die Version vom Pli-Feed und die von der obigen Internetseite.
Ich bin jetzt erst mal auf ein anderes HbbTV-Plugin gewechselt.
Huor
et8000 ** OpenPLi 4.0 ** Logitech Harmony 900 ** Philips 55PFL7606K
et9200 ** OpenPLi 4.0 ** Tevion-Röhre

3

Montag, 31. Juli 2017, 22:34

welches andere HbbTV Plugin funktioniert denn?